Subject: RE: Can domain names have a dash (-)?

From: Casper BodenCummins <[email-masked]>
Date: Thu, 22 Aug 1996 11:01:18 +0100

Dashes are allowable, but you'll probably be refused the new name
because it's too similar to the old one. If it confuses a mail reader,
the mail reader's author should be shot.

Casper Boden-Cummins.

>----------
>From: 	Gerry Jensen[SMTP:[email-masked]]
>Sent: 	21 August 1996 20:43
>To: 	Debian-User
>Cc: 	The recipient's address is unknown.
>Subject: 	Can domain names have a dash (-)?
>
>Recently, another company approached us requesting to take our domain
>name
>from us.  They claim they have it trademarked which we haven't really
>investigated yet.  Anyway, if we do have to change our domain name, we
>might want to change it to 'opti-med.com'.  Does anyone know if it is
>legal to have a dash (-) in a domain name?  If it is legal, could any
>problems arise from it's use (like confusing mail readers)? 
>
>Gerry
>[email-masked]
>
>PS: Sorry, I know this isn't a Debian-specific question, but I thought
>I'd
>ask here because I know Debian users are the smartest, most coolest
>guys
>(and gals) around.  :)
>
>